## tzdata 2019c

=== debian/changelog ===
tzdata (2019c-3ubuntu1) focal; urgency=medium

  * Add ICU timezone data files.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Mon, 16 Mar 2020 22:44:47 +0000

tzdata (2019c-3) unstable; urgency=medium

  * Build the timezone data from tzdata.zi. 
  * Install leapseconds file /usr/share/zoneinfo.
  * Bump Standards-Version to 4.4.1 (no changes).

 -- Aurelien Jarno <aurel32@debian.org>  Tue, 01 Oct 2019 22:53:04 +0200

tzdata (2019c-2) unstable; urgency=medium

  [ Paul Eggert ]
  * Install tzdata.zi file in /usr/share/zoneinfo.  Closes: #940852.

  [ Aurelien Jarno ]
  * Use tzdata.zi to change hardlinks into symlinks.
  * Bump debhelper compatibility to 12.
  * Bump Standards-Version to 4.4.0 (no changes).
  * Drop Replaces on libc6, it is not needed anymore since Lenny.
  * Depends on gawk and use it instead of mawk which crashes with a memory
    corruption.

 -- Aurelien Jarno <aurel32@debian.org>  Sun, 29 Sep 2019 00:56:50 +0200

tzdata (2019c-1) unstable; urgency=medium

  * New upstream version, affecting the following future timestamps:
    - Fiji's next DST transitions will be 2019-11-10 and 2020-01-12
      instead of 2019-11-03 and 2020-01-19.
    - Norfolk Island will observe Australian-style DST starting in
      spring 2019.  The first transition is on 2019-10-06.
  * Update French debconf translation, by Baptiste Jammet.  Closes:
    #935153.
  * debian/rules: drop obsolete -y zic option.

 -- Aurelien Jarno <aurel32@debian.org>  Wed, 11 Sep 2019 23:05:32 +0200

tzdata (2019b-2) unstable; urgency=medium

  * Change provides to tzdata-bullseye from tzdata-buster.

 -- Aurelien Jarno <aurel32@debian.org>  Mon, 12 Aug 2019 11:40:33 +0200

tzdata (2019b-1) unstable; urgency=medium

  * New upstream version, affecting the following past and future timestamps:
    - Brazil has canceled DST and will stay on standard time indefinitely.
    - Predictions for Morocco now go through 2087 instead of 2037.
    - Palestine's 2019 spring transition was 03-29 at 00:00, not 03-30
      at 01:00.  Guess future transitions to be March's last Friday at 00:00.
    - Many corrections to historical Hong Kong transitions from 1941 to 1947.

 -- Adam Conrad <adconrad@0c3.net>  Thu, 04 Jul 2019 15:04:32 -0600

tzdata (2019a-1) unstable; urgency=medium

  * New upstream version, affecting the following past and future
    timestamps:
    - Palestine will not start DST until 2019-03-30, instead of 2019-03-23
      as previously predicted.
    - Metlakatla ended its observance of Pacific standard time, rejoining
      Alaska Time, on 2019-01-20 at 02:00.

 -- Aurelien Jarno <aurel32@debian.org>  Tue, 26 Mar 2019 23:05:57 +0100
