## tzdata 2020a

=== debian/changelog ===
tzdata (2020a-0ubuntu0.19.10) eoan; urgency=medium

  * New upstream release (LP: #1878108), affecting past and future timestamps:
    - Morocco springs forward on 2020-05-31, not 2020-05-24.
    - Canada's Yukon advanced to -07 year-round on 2020-03-08.
    - America/Nuuk renamed from America/Godthab.

 -- Brian Murray <brian@ubuntu.com>  Thu, 07 May 2020 16:41:42 -0700
