=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: localization
 Priority: required
 Build-Depends: debhelper-compat (= 12)
-Build-Depends-Indep: gawk, po-debconf, symlinks, icu-devtools
+Build-Depends-Indep: gawk, po-debconf, symlinks
 Rules-Requires-Root: no
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: GNU Libc Maintainers <debian-glibc@lists.debian.org>
