=== debian/rules ===
--- 
+++ 
@@ -1,8 +1,6 @@
 #!/usr/bin/make -f
 
 export LC_ALL=C
-
-include /usr/share/dpkg/default.mk
 
 TZGEN := $(CURDIR)/tzgen
 
@@ -20,8 +18,6 @@
 		   SystemV \
 		   US \
 		   Etc
-
-ICU_FILES := metaZones timezoneTypes windowsZones zoneinfo64
 
 %:
 	dh $@
@@ -84,13 +80,6 @@
 	done ) > $(TEMPLATES_FILE)
 	debconf-updatepo
 
-	mkdir -p le be
-	for icu in $(ICU_FILES); do \
-	    genrb --formatVersion 2 debian/icu/$$icu.txt; \
-	    icupkg -tl $$icu.res le/$$icu.res; \
-	    icupkg -tb $$icu.res be/$$icu.res; \
-	done
-
 override_dh_auto_test:
 	# The upstream tests are related to the sources. Just skip it.
 
@@ -98,15 +87,8 @@
 	# Nothing to do.
 
 override_dh_auto_clean:
-	-rm -rf $(TZGEN) *.res le/ be/
+	-rm -rf $(TZGEN)
 	dh_auto_clean
 
 override_dh_installchangelogs:
 	dh_installchangelogs NEWS
-
-update-icu:
-	mkdir -p debian/icu/
-	cd debian/icu/; \
-	for icu in $(ICU_FILES); do \
-	    wget https://raw.githubusercontent.com/unicode-org/icu-data/master/tzdata/icunew/$(DEB_VERSION_UPSTREAM)/44/$$icu.txt -O $$icu.txt; \
-	done
