## tzdata 2020b

=== debian/changelog ===
tzdata (2020b-1ubuntu1) groovy; urgency=medium

  * Merge from Debian unstable (LP: #1900436). Remaining changes:
    - Ship ICU timezone data files which are utilized by php and update them
      to 2020b.

 -- Brian Murray <brian@ubuntu.com>  Mon, 19 Oct 2020 10:18:46 -0700

tzdata (2020b-1) unstable; urgency=medium

  * New upstream version, affecting the following past and future
    timestamps:
    - Revised predictions for Morocco's changes starting in 2023.
    - Macquarie Island has stayed in sync with Tasmania since 2011.
    - Casey, Antarctica is at +08 in winter and +11 in summer since 2018.
  * Update German debconf translation, by Helge Kreutzmann.  Closes:
    #960783.
  * Update Dutch debconf translation, by Frans Spiesschaert.  Closes:
    #963007.
  * Update Portuguese debconf translation, by Rui Branco.  Closes:
    #871051.
  * Update debian/upstream/signing-key.asc.
  * Get rid of old SystemV timezones, as this has been fully removed
    upstream. Convert existing configuration to the "new" America/*
    names.
  * Drop pacificnew support, it has been removed upstream.

 -- Aurelien Jarno <aurel32@debian.org>  Sat, 10 Oct 2020 22:50:56 +0200

tzdata (2020a-1) unstable; urgency=medium

  * New upstream version, affecting the following future timestamps:
    - Morocco springs forward on 2020-05-31, not 2020-05-24.
    - Canada's Yukon advanced to -07 year-round on 2020-03-08.
  * Bump Standards-Version to 4.5.0 (no changes).

 -- Aurelien Jarno <aurel32@debian.org>  Fri, 24 Apr 2020 21:32:19 +0200
