=== debian/control ===
--- 
+++ 
@@ -2,12 +2,12 @@
 Section: localization
 Priority: required
 Build-Depends: debhelper-compat (= 12)
-Build-Depends-Indep: gawk, po-debconf, symlinks
+Build-Depends-Indep: gawk, po-debconf, symlinks, icu-devtools
 Rules-Requires-Root: no
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: GNU Libc Maintainers <debian-glibc@lists.debian.org>
 Uploaders: Clint Adams <clint@debian.org>, Aurelien Jarno <aurel32@debian.org>, Adam Conrad <adconrad@0c3.net>
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Homepage: https://www.iana.org/time-zones
 Vcs-Git: https://salsa.debian.org/glibc-team/tzdata.git
 Vcs-Browser: https://salsa.debian.org/glibc-team/tzdata
