## tzdata 2020d

=== debian/changelog ===
tzdata (2020d-1) unstable; urgency=high

  * New upstream version, affecting the following future timestamp:
    - Palestine ends DST earlier than predicted, on 2020-10-24.
  * Set urgency to high to get the package into testing before the next
    change.

 -- Aurelien Jarno <aurel32@debian.org>  Wed, 21 Oct 2020 22:21:30 +0200

tzdata (2020c-1) unstable; urgency=medium

  * New upstream version, affecting the following future timestamp:
    - Fiji starts DST later than usual, on 2020-12-20.

 -- Aurelien Jarno <aurel32@debian.org>  Sat, 17 Oct 2020 01:21:17 +0200
