## tzdata 2020e

=== debian/changelog ===
tzdata (2020e-1) unstable; urgency=medium

  * New upstream version, affecting the following future timestamp:
    - Volgograd switches to Moscow time on 2020-12-27 at 02:00.

 -- Aurelien Jarno <aurel32@debian.org>  Wed, 23 Dec 2020 10:41:32 +0100
