## tzdata 2020f

=== debian/changelog ===
tzdata (2020f-0ubuntu0.18.04) bionic; urgency=medium

  * New upstream version (LP: #1909698), affecting the following timestamp:
    - Volgograd switches to Moscow time on 2020-12-27 at 02:00.

 -- Brian Murray <brian@ubuntu.com>  Wed, 06 Jan 2021 08:11:57 -0800

tzdata (2020d-0ubuntu0.18.04) bionic; urgency=medium

  * New upstream version (LP: #1901020), affecting past and future timestamps:
    - Palestine ends DST earlier than predicted, on 2020-10-24.
    - Fiji starts DST later than usual, on 2020-12-20.
    - Revised predictions for Morocco's changes starting in 2023.
    - Canada's Yukon changes to -07 on 2020-11-01, not 2020-03-08.
    - Macquarie Island has stayed in sync with Tasmania since 2011.
    - Casey, Antarctica is at +08 in winter and +11 in summer since 2018.
  * Restore old SystemV timezones.

 -- Brian Murray <brian@ubuntu.com>  Thu, 22 Oct 2020 14:18:51 -0700

tzdata (2020a-0ubuntu0.18.04) bionic; urgency=medium

  * New upstream release (LP: #1878108), affecting past and future timestamps:
    - Morocco springs forward on 2020-05-31, not 2020-05-24.
    - Canada's Yukon advanced to -07 year-round on 2020-03-08.
    - America/Nuuk renamed from America/Godthab.

 -- Brian Murray <brian@ubuntu.com>  Thu, 07 May 2020 17:01:38 -0700

tzdata (2019c-0ubuntu0.18.04) bionic; urgency=medium

  * New upstream version, affecting the following future timestamps:
    - Fiji's next DST transitions will be 2019-11-10 and 2020-01-12
      instead of 2019-11-03 and 2020-01-19.
    - Norfolk Island will observe Australian-style DST starting in
      spring 2019.  The first transition is on 2019-10-06.

 -- Adam Conrad <adconrad@ubuntu.com>  Fri, 20 Sep 2019 03:11:15 -0600

tzdata (2019b-0ubuntu0.18.04) bionic; urgency=medium

  * New upstream version, affecting the following past and future timestamps:
    - Brazil has canceled DST and will stay on standard time indefinitely.
    - Predictions for Morocco now go through 2087 instead of 2037.
    - Palestine's 2019 spring transition was 03-29 at 00:00, not 03-30
      at 01:00.  Guess future transitions to be March's last Friday at 00:00.
    - Many corrections to historical Hong Kong transitions from 1941 to 1947.

 -- Adam Conrad <adconrad@ubuntu.com>  Thu, 04 Jul 2019 15:13:33 -0600

tzdata (2019a-0ubuntu0.18.04) bionic; urgency=medium

  * New upstream version, affecting past and future timestamps:
    - Palestine "springs forward" on 2019-03-30 instead of 2019-03-23.
    - Metlakatla "fell back" to rejoin Alaska Time on 2019-01-20 at 02:00.

 -- Brian Murray <brian@ubuntu.com>  Tue, 16 Apr 2019 15:09:13 -0700

tzdata (2018i-0ubuntu0.18.04) bionic; urgency=medium

  * New upstream version, affecting past and future timestamps:
    - São Tomé and Príncipe switches from +01 to +00 on 2019-01-01.
    - Qyzylorda, Kazakhstan moved from +06 to +05 on 2018-12-21.
    - A new zone Asia/Qostanay has been added, because Qostanay,
      Kazakhstan didn't move.
    - Metlakatla, Alaska observes PST this winter only.

 -- Adam Conrad <adconrad@ubuntu.com>  Mon, 31 Dec 2018 22:05:44 -0700

tzdata (2018g-0ubuntu0.18.04) bionic; urgency=high

  * New upstream version, affecting the following timestamp:
    - Morocco switches to permanent +01 on 2018-10-27.

 -- Adam Conrad <adconrad@ubuntu.com>  Mon, 29 Oct 2018 03:51:03 -0600

tzdata (2018f-0ubuntu0.18.04) bionic; urgency=medium

  * New upstream version, affecting the following future timestamp:
    - Volgograd moves from +03 to +04 on 2018-10-28.
    - Fiji ends DST 2019-01-13, not 2019-01-20.
    - Most of Chile changes DST dates, effective 2019-04-06.

 -- Adam Conrad <adconrad@ubuntu.com>  Wed, 24 Oct 2018 14:11:24 -0600

tzdata (2018e-0ubuntu0.18.04) bionic; urgency=medium

  * New upstream release

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 27 Sep 2018 09:00:05 -0700
