=== debian/rules ===
--- 
+++ 
@@ -3,6 +3,19 @@
 export LC_ALL=C
 
 TZGEN := $(CURDIR)/tzgen
+VERSION := $(shell dpkg-parsechangelog | sed -e '/^Version/!d;s/^Version: //g;s/.*://g;s/-.*//g')
+
+TIMEZONES := africa \
+             antarctica \
+             asia \
+             australasia \
+             europe \
+             northamerica \
+             southamerica \
+             etcetera \
+             factory \
+             backward \
+             systemv
 
 TEMPLATES_FILE := $(CURDIR)/debian/tzdata.templates
 TEMPLATES_AREAS := Africa \
@@ -23,27 +36,19 @@
 	dh $@
 
 override_dh_auto_build-indep:
-	# Generate a tzdata.zi file
-	$(MAKE) AWK=gawk BACKWARD="backward pacificnew" VERSION_DEPS= tzdata.zi
+	# Build the "default" version
+	for zone in $(TIMEZONES); do \
+	  /usr/sbin/zic -d $(TZGEN) -L /dev/null -y yearistype.sh $${zone} ; \
+	  /usr/sbin/zic -d $(TZGEN)/posix -L /dev/null -y yearistype.sh $${zone} ; \
+	  /usr/sbin/zic -d $(TZGEN)/right -L leapseconds -y $(TZGEN)/yearistype.sh $${zone} ; \
+	done
 
-	# Generate the leapseconds file
-	$(MAKE) AWK=gawk leapseconds
-
-	# Build the timezone data
-	/usr/sbin/zic -d $(TZGEN) -L /dev/null tzdata.zi ; \
-	/usr/sbin/zic -d $(TZGEN)/posix -L /dev/null tzdata.zi ; \
-	/usr/sbin/zic -d $(TZGEN)/right -L leapseconds tzdata.zi ; \
+	# Generate a posixrules file
+	/usr/sbin/zic -d $(TZGEN) -p America/New_York
 
 	# Replace hardlinks by symlinks
-	grep '^L ' $(CURDIR)/tzdata.zi | while read L target name ; do \
-		ln -sf $(TZGEN)/$$target $(TZGEN)/$$name ; \
-		ln -sf $(TZGEN)/posix/$$target $(TZGEN)/posix/$$name ; \
-		ln -sf $(TZGEN)/right/$$target $(TZGEN)/right/$$name ; \
-	done
+	rdfind -outputname /dev/null -makesymlinks true -removeidentinode false $(TZGEN)
 	symlinks -r -s -c $(TZGEN)
-
-	# Generate a posixrules file
-	ln -s America/New_York $(TZGEN)/posixrules
 
 	# Generate the templates file
 	( echo "Template: tzdata/Areas" ; \
