## tzdata 2021a

=== debian/changelog ===
tzdata (2021a-0+deb8u9) jessie; urgency=medium

  * Update DST rules for Greenland
  * Update DST rules for Egypt
  * Update DST rules for Morocco
  * Update DST rules for Palestine

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Fri, 24 Mar 2023 13:00:13 +0100

tzdata (2021a-0+deb8u8) jessie; urgency=medium

  * Backport changes from upstream:
    - Fiji no longer observes DST.
    - Update DST rules for Mexico.
    - Update DST rules for Lebanon.
  * Add myself to Uploaders.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Fri, 24 Mar 2023 10:55:26 +0100

tzdata (2021a-0+deb8u7) jessie; urgency=medium

  * Cherry-pick patches from upstream (thanks Aurelien Jarno):
    - 12-syria-dst.patch: Syria is abandoning the DST regime and is
      changing to permanent +03, so it will not fall back from +03 to
      +02 on 2022-10-28.
    - 13-jordan-dst.patch: Jordan is abandoning the DST regime and are
      changing to permanent +03, so it will not fall back from +03 to
      +02 on 2022-10-28.
  * Build tzdata-java again, using openjdk-7.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Wed, 26 Oct 2022 18:46:02 +0200

tzdata (2021a-0+deb8u6) jessie; urgency=medium

  * Cherry-pick patches from upstream (thanks Aurelien Jarno):
    - 10-no-leap-second-2022-12-31.patch: update leap-seconds.list, new
      expiration date on 28 June 2023.
    - 11-palestine-dst3.patch: Palestine transitions are now Saturdays at
      02:00. This means 2022 falls back 10-29 at 02:00, not 10-28 at 01:00.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Mon, 03 Oct 2022 13:11:37 +0200

tzdata (2021a-0+deb8u5) jessie; urgency=medium

  * Cherry-pick patches from upstream (thanks Aurelien Jarno):
    - Iran plans to stop observing DST permanently, after it falls back
      on 2022-09-21.
    - Chile's 2022 DST start is delayed from September 4 to September 11.
  * Remove tzdata-java now that we no longer support Java 7.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Fri, 19 Aug 2022 11:16:23 +0200

tzdata (2021a-0+deb8u4) jessie-security; urgency=medium

  * Cherry-pick patches from upstream (thanks Aurelien Jarno):
    - 07-no-leap-second-2022-06-30.patch: update leap-seconds.list, new
      expiration date on 28 December 2022.  Closes: #1012191.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Wed, 15 Jun 2022 16:24:03 +0200

tzdata (2021a-0+deb8u3) jessie-security; urgency=medium

  * Cherry-pick patches from 2021a-0+deb9u3 (tzdata 2022a):
   - 06-palestine-dst2.patch: Palestine will spring forward on 2022-03-27,
     not -03-26.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Tue, 29 Mar 2022 11:40:00 +0200

tzdata (2021a-0+deb8u2) jessie-security; urgency=medium

  * Cherry-pick patches from 2021a-0+deb10u2 and 2021a-0+deb10u3 (tzdata
    2021b-2021e), thanks Aurelien Jarno:
    - 04-fiji-dst.patch: Fiji suspends DST for the 2021/2022 season.
    - 05-palestine-dst.patch: Palestine will fall back 2021-10-29 (not
      2021-10-30) at 01:00.
    - 01-no-leap-second-2021-12-31.patch: No leap second on 2021-12-31 as per
      IERS Bulletin C 62.
    - 02-samoa-dst.patch: Samoa no longer observes DST.
    - 03-jordan-dst.patch: Jordan now starts DST on February's last Thursday.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Fri, 29 Oct 2021 11:15:14 +0200

tzdata (2021a-0+deb8u1) jessie-security; urgency=medium

  * New upstream version, affecting the following timestamp:
    - South Sudan changes from +03 to +02 on 2021-02-01.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Mon, 01 Feb 2021 13:02:10 +0100

tzdata (2020e-0+deb8u1) jessie-security; urgency=medium

  * New upstream version, affecting the following timestamp:
    - Volgograd switched to Moscow time on 2020-12-27 at 02:00.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Tue, 29 Dec 2020 19:09:07 +0100

tzdata (2020d-0+deb8u1) jessie-security; urgency=high

  * Non-maintainer upload by the ELTS team.
  * New upstream release.
    - Revised predictions for Morocco's changes starting in 2023.
    - Macquarie Island has stayed in sync with Tasmania since 2011.
    - Casey, Antarctica is at +08 in winter and +11 in summer since 2018.
    - Palestine ends DST earlier than predicted, on 2020-10-24.
    - Fiji starts DST later than usual, on 2020-12-20.
  * Restore the pacificnew and systemv files that have been removed
    upstream. The corresponding timezones have been removed from the
    bullseye/sid package, with the switch to the new names handle by the
    maintainer scripts. However we do not want to transition to the new
    names in a stable release.

 -- Utkarsh Gupta <utkarsh@debian.org>  Mon, 09 Nov 2020 17:39:16 +0530

tzdata (2020a-0+deb8u1) jessie-security; urgency=medium

  * New upstream version, affecting the following future timestamps:
    - Morocco springs forward on 2020-05-31, not 2020-05-24.
    - Canada's Yukon advanced to -07 year-round on 2020-03-08.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Wed, 08 Jul 2020 10:17:24 +0200

tzdata (2019c-0+deb8u1) jessie-security; urgency=medium

  * New upstream version, affecting the following future timestamps:
    - Brazil has canceled DST and will stay on standard time indefinitely.
    - Fiji's next DST transitions will be 2019-11-10 and 2020-01-12
      instead of 2019-11-03 and 2020-01-19.
    - Norfolk Island will observe Australian-style DST starting in
      spring 2019. The first transition is on 2019-10-06.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Fri, 11 Oct 2019 13:24:19 +0200

tzdata (2019a-0+deb8u1) jessie-security; urgency=medium

  * New upstream version, affecting the following past timestamps:
    - Palestine will not start DST until 2019-03-30, instead of 2019-03-23
      as previously predicted.
    - Metlakatla ended its observance of Pacific standard time, rejoining
      Alaska Time, on 2019-01-20 at 02:00.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Mon, 01 Apr 2019 10:54:44 +0200

tzdata (2018i-0+deb8u1) jessie-security; urgency=medium


