=== debian/rules ===
--- 
+++ 
@@ -1,9 +1,18 @@
 #!/usr/bin/make -f
 
+# Uncomment this to turn on verbose mode.
+#export DH_VERBOSE=1
 export LC_ALL=C
 
+DEB_HOST_ARCH ?= $(shell dpkg-architecture -qDEB_HOST_ARCH)
+
 TZGEN := $(CURDIR)/tzgen
+TZGEN_JAVA := $(CURDIR)/tzgen-java
+
 VERSION := $(shell dpkg-parsechangelog | sed -e '/^Version/!d;s/^Version: //g;s/.*://g;s/-.*//g')
+EMDEBIAN := $(shell dpkg-parsechangelog | egrep '^Version: .*em[0-9]+')
+
+JHOME := /usr/lib/jvm/java-1.7.0-openjdk-$(DEB_HOST_ARCH)/
 
 TIMEZONES := africa \
              antarctica \
@@ -15,7 +24,11 @@
              etcetera \
              factory \
              backward \
-             systemv
+             systemv \
+	     pacificnew
+
+TIMEZONES_JAVA := gmt \
+                  jdk11_backward
 
 TEMPLATES_FILE := $(CURDIR)/debian/tzdata.templates
 TEMPLATES_AREAS := Africa \
@@ -32,16 +45,25 @@
 		   US \
 		   Etc
 
-%:
-	dh $@
+build: build-arch build-indep
+build-arch:
 
-override_dh_auto_build-indep:
+build-indep: build-indep-stamp
+build-indep-stamp:
+	dh_testdir
+
 	# Build the "default" version
 	for zone in $(TIMEZONES); do \
 	  /usr/sbin/zic -d $(TZGEN) -L /dev/null -y yearistype.sh $${zone} ; \
+	done
+	
+	# Build the "posix" and "right" versions
+ifeq ($(EMDEBIAN),)
+	for zone in $(TIMEZONES); do \
 	  /usr/sbin/zic -d $(TZGEN)/posix -L /dev/null -y yearistype.sh $${zone} ; \
 	  /usr/sbin/zic -d $(TZGEN)/right -L leapseconds -y $(TZGEN)/yearistype.sh $${zone} ; \
 	done
+endif
 
 	# Generate a posixrules file
 	/usr/sbin/zic -d $(TZGEN) -p America/New_York
@@ -49,6 +71,9 @@
 	# Replace hardlinks by symlinks
 	rdfind -outputname /dev/null -makesymlinks true -removeidentinode false $(TZGEN)
 	symlinks -r -s -c $(TZGEN)
+
+	# Generate a java version
+	$(JHOME)/bin/java -jar $(JHOME)/jre/lib/javazic.jar -V $(VERSION) -d $(TZGEN_JAVA) $(TIMEZONES) $(TIMEZONES_JAVA)
 
 	# Generate the templates file
 	( echo "Template: tzdata/Areas" ; \
@@ -77,23 +102,52 @@
 	    fi ; \
 	    cd $(CURDIR)/tzgen/$$i ; \
 	    find . -maxdepth 2 -type f -o -type l | sed -e 's#^\./##' | \
-		egrep -v '^(Ashkhabad|Chungking|Dacca|Macao|Thimbu|Ulan_Bator|Faeroe|ACT|LHI|NSW|North|Queensland|South|Tasmania|Victoria|West|Argentina/ComodRivadavia|Buenos_Aires|Catamarca|Cordoba|Jujuy|Mendoza|Rosario|Louisville|Fort_Wayne|Indianapolis|Knox_IN|East-Indiana|East-Starke|Asmera|South_Pole|Saigon|Calcutta|Katmandu|Pacific-New)$$' | \
+	    	egrep -v '^(Ashkhabad|Chungking|Dacca|Macao|Thimbu|Ulan_Bator|Faeroe|ACT|LHI|NSW|North|Queensland|South|Tasmania|Victoria|West|Argentina/ComodRivadavia|Buenos_Aires|Catamarca|Cordoba|Jujuy|Mendoza|Rosario|Louisville|Fort_Wayne|Indianapolis|Knox_IN|East-Indiana|East-Starke|Asmera|South_Pole|Saigon|Calcutta|Katmandu)$$' | \
 		sort -n | tr '\n' ',' | sed -e 's#,#, #g' -e 's#, $$#\n#' ; \
 	    echo "_Description: Time zone:" ; \
 	    echo " Please select the city or region corresponding to your time zone." ; \
 	    echo ; \
 	done ) > $(TEMPLATES_FILE)
 	debconf-updatepo
+						
+	touch $@
 
-override_dh_auto_test:
-	# The upstream tests are related to the sources. Just skip it.
+clean:
+	dh_testdir
+	dh_testroot
+	-rm -rf $(TZGEN) $(TZGEN_JAVA)
+	rm -f build-indep-stamp
+	rm -f patch-log
+	dh_clean
 
-override_dh_auto_install:
-	# Nothing to do.
+install: build
+	dh_testdir
+	dh_testroot
+	dh_prep
+	# Do nothing
 
-override_dh_auto_clean:
-	-rm -rf $(TZGEN)
-	dh_auto_clean
+# Build architecture-dependent files here.
+binary-arch: build install
+# We have nothing to do by default.
 
-override_dh_installchangelogs:
-	dh_installchangelogs NEWS
+# Build architecture-independent files here.
+binary-indep: build install
+	dh_testdir
+	dh_testroot
+	dh_installdebconf
+	dh_installdirs
+	dh_install
+	dh_installchangelogs
+	dh_link
+	dh_installdocs
+	dh_compress
+	dh_fixperms
+	# Upstream ships this 755 for some bizarre reason:
+	chmod 644 debian/tzdata/usr/share/zoneinfo/leap-seconds.list
+	dh_installdeb
+	dh_gencontrol
+	dh_md5sums
+	dh_builddeb
+
+binary: binary-indep binary-arch
+.PHONY: build build-arch build-indep clean binary-indep binary-arch binary install
