## tzdata 2021a.1

=== debian/changelog ===
tzdata (2021a.1-0+deb10u1) unstable; urgency=medium

  * update

 -- GNU Libc Maintainers <debian-glibc@lists.debian.org>  Mon, 22 Feb 2021 14:35:33 +0800

tzdata (2021a-0+deb10u1) buster; urgency=medium
  
  * New upstream version, affecting the following future timestamp:
    - South Sudan changes from +03 to +02 on 2021-02-01 at 00:00.

 -- Aurelien Jarno <aurel32@debian.org>  Wed, 27 Jan 2021 20:21:01 +0100

tzdata (2020e-0+deb10u1) buster; urgency=medium

  * New upstream version, affecting the following future timestamp:
    - Volgograd switches to Moscow time on 2020-12-27 at 02:00.

 -- Aurelien Jarno <aurel32@debian.org>  Wed, 23 Dec 2020 18:37:55 +0100

tzdata (2020d.2-0+deb10u1) unstable; urgency=medium

  * add deepin modify

 -- deepin liujianqiang <liujianqiang@uniontech.com>  Sun, 13 Dec 2020 19:01:34 +0800

tzdata (2020d.1-0+deb10u1) unstable; urgency=medium

  * update New upstream release

 -- deepin liujianqiang <liujianqiang@uniontech.com>  Sun, 13 Dec 2020 17:47:58 +0800

tzdata (2020d-0+deb10u1) buster; urgency=medium

  * New upstream version, affecting the following future timestamp:
    - Palestine ends DST earlier than predicted, on 2020-10-24.
    - Fiji starts DST later than usual, on 2020-12-20.

 -- Aurelien Jarno <aurel32@debian.org>  Thu, 22 Oct 2020 21:41:49 +0200

tzdata (2020b-0+deb10u1) buster; urgency=medium

  * New upstream version, affecting the following past and future
    timestamps:
    - Revised predictions for Morocco's changes starting in 2023.
    - Macquarie Island has stayed in sync with Tasmania since 2011.
    - Casey, Antarctica is at +08 in winter and +11 in summer since 2018.
  * Restore the pacificnew and systemv files that have been removed
    upstream. The corresponding timezones have been removed from the
    bullseye/sid package, with the switch to the new names handle by the
    maintainer scripts. However we do not want to transition to the new
    names in a stable release.
  * Update debian/upstream/signing-key.asc.

 -- Aurelien Jarno <aurel32@debian.org>  Sun, 11 Oct 2020 15:36:25 +0200

tzdata (2020a-0+deb10u1) buster; urgency=medium

  * New upstream version, affecting the following future timestamps:
    - Morocco springs forward on 2020-05-31, not 2020-05-24.
    - Canada's Yukon advanced to -07 year-round on 2020-03-08.

 -- Aurelien Jarno <aurel32@debian.org>  Mon, 27 Apr 2020 12:46:23 +0200

tzdata (2019c-0+deb10u1) buster; urgency=medium

  * New upstream version, affecting the following future timestamps:
    - Fiji's next DST transitions will be 2019-11-10 and 2020-01-12
      instead of 2019-11-03 and 2020-01-19.
    - Norfolk Island will observe Australian-style DST starting in
      spring 2019.  The first transition is on 2019-10-06.

 -- Aurelien Jarno <aurel32@debian.org>  Tue, 17 Sep 2019 22:51:05 +0200

tzdata (2019b-0+deb10u1) buster; urgency=medium

  * New upstream version, affecting the following past and future timestamps:
    - Brazil has canceled DST and will stay on standard time indefinitely.
    - Predictions for Morocco now go through 2087 instead of 2037.
    - Palestine's 2019 spring transition was 03-29 at 00:00, not 03-30
      at 01:00.  Guess future transitions to be March's last Friday at 00:00.
    - Many corrections to historical Hong Kong transitions from 1941 to 1947.

 -- Aurelien Jarno <aurel32@debian.org>  Mon, 12 Aug 2019 11:48:43 +0200
