## tzdata 2021e

=== debian/changelog ===
tzdata (2021e-0ubuntu0.21.04) hirsute; urgency=medium

  * New upstream release (LP: #1948698), affecting the following timestamp:
    - Palestine will fall back 2021-10-29 (not 2021-10-30) at 01:00.
  * Update ICU timezone data files which are utilized by php to 2021a3.
  * Dropped the patches which were cherry-picked from upstream as the
    situation is somewhat less confused now.

 -- Brian Murray <brian@ubuntu.com>  Mon, 25 Oct 2021 16:17:48 -0700

tzdata (2021a-2ubuntu0.21.04) hirsute; urgency=medium

  * Merge from Debian unstable (LP: #1945527). Remaining changes:
    - Ship ICU timezone data files which are utilized by php and update them
      to 2021a1.

 -- Brian Murray <brian@ubuntu.com>  Wed, 29 Sep 2021 12:14:22 -0700

tzdata (2021a-2) unstable; urgency=critical

  * Set urgency to critical as the Samoa DST change is already effective.
  * Update Provides to tzdata-bookworm.
  * debian/control: remove Adam Conrad from Uploaders. RIP.  Closes: #986954.
  * Cherry-pick patches from tadata-2021b until the upstream situation gets
    less confused:
    - 01-no-leap-second-2021-12-31.patch: No leap second on 2021-12-31 as per
      IERS Bulletin C 62.
    - 02-samoa-dst.patch: Samoa no longer observes DST.
    - 03-jordan-dst.patch: Jordan now starts DST on February's last Thursday.

 -- Aurelien Jarno <aurel32@debian.org>  Mon, 27 Sep 2021 18:20:02 +0200

tzdata (2021a-1ubuntu1) hirsute; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - Ship ICU timezone data files which are utilized by php and update them
      to 2021a.

 -- Brian Murray <brian@ubuntu.com>  Wed, 27 Jan 2021 08:51:54 -0800

tzdata (2021a-1) unstable; urgency=medium

  * New upstream version, affecting the following future timestamp:
    - South Sudan changes from +03 to +02 on 2021-02-01 at 00:00.

 -- Aurelien Jarno <aurel32@debian.org>  Sun, 24 Jan 2021 23:05:23 +0100

tzdata (2020f-1) unstable; urgency=medium

  * New upstream version with no impact on the content of the debian
    package, except for the version number.

 -- Aurelien Jarno <aurel32@debian.org>  Sat, 02 Jan 2021 18:43:15 +0100
