## tzdata 2022a

=== debian/changelog ===
tzdata (2022a-0ubuntu1) jammy; urgency=medium

  * New upstream release (LP: #1965791):
    - Palestine will spring forward on 2022-03-27 (not 2022-03-26).

 -- Brian Murray <brian@ubuntu.com>  Mon, 21 Mar 2022 11:29:06 -0700

tzdata (2021e-1ubuntu1) jammy; urgency=medium

  * Merge from Debian unstable (LP: #1948698). Remaining changes:
    - Ship ICU timezone data files which are utilized by php and update them
      to 2021a3.

 -- Brian Murray <brian@ubuntu.com>  Mon, 25 Oct 2021 12:12:45 -0700

tzdata (2021e-1) unstable; urgency=medium

  * New upstream version:
    - Palestine will fall back 2021-10-29 (not 2021-10-30) at 01:00.

 -- Aurelien Jarno <aurel32@debian.org>  Mon, 25 Oct 2021 12:04:40 +0200

tzdata (2021d-1) unstable; urgency=medium

  [ Aurelien Jarno ]
  * New upstream version:
    - Fiji suspends DST for the 2021/2022 season.
  * Update English debconf translation.

  [ Łukasz Dulny ]
  * Update Polish debconf translation.

 -- Aurelien Jarno <aurel32@debian.org>  Sun, 17 Oct 2021 23:52:06 +0200

tzdata (2021c-3) unstable; urgency=medium

  [ Martin Bagge ]
  * Update Swedish debconf translation.  Closes: #995697.

  [ Changwoo Ryu ]
  * Add Korean debconf translation.  Closes: #995701.

  [ Frans Spiesschaert ]
  * Update Dutch debconf translation.  Closes: #995998.

  [ Agustí Grau ]
  * Update Catalan debconf translation.
  
  [ Adriano Rafael Gomes ]
  * Update Portuguese debconf translation.  Closes: #996264.

  [ Aurelien Jarno ]
  * Replace underscore by space in the following debconf translations: be, fr,
    gu, hr, hu, id, ku, lt, ml, pt, pt_BR, sk, sq, vi, wo.

  [ victory ]
  * Update Japanese debconf translation.

  [ Jean-Pierre Giraud ]
  * Update French debconf translation.  Closes: #996163.

 -- Aurelien Jarno <aurel32@debian.org>  Fri, 15 Oct 2021 22:00:58 +0200

tzdata (2021c-2) unstable; urgency=medium

  [ Holger Wansing ]
  * Update German debconf translation.

  [ Jonatan Porras ]
  * Update Spanish debconf translation.

  [ Bolesław Śliwicki ]
  * Update Polish debconf translation.

  [ Parodper ]
  * Update Galician debconf translation.

  [ Matěj Pokorný ]
  * Update Czech debconf translation.

  [ Hace İbrahim Özbal ]
  * Update Turkish debconf translation.

 -- Aurelien Jarno <aurel32@debian.org>  Thu, 07 Oct 2021 23:25:15 +0200

tzdata (2021c-1) unstable; urgency=medium

  * New upstream version.
    - Drop 01-fix-jan-mayen-typo.patch.
  * Bump debhelper compatibility to 13.
  * Bump Standards-Version to 4.6.0 (no changes).

 -- Aurelien Jarno <aurel32@debian.org>  Sat, 02 Oct 2021 19:00:21 +0200

tzdata (2021b-1) unstable; urgency=low

  * New upstream version.
    - Drop 01-no-leap-second-2021-12-31.patch.
    - Drop 02-samoa-dst.patch.
    - Drop 03-jordan-dst.patch.
  * Cherry pick patch from upstream:
    - 01-fix-jan-mayen-typo.patch: fix for Atlantic/Jan_Mayen from upstream.
  * Update debian/upstream/signing-key.asc.
  * Handle Pacific/Enderbury to Pacific/Kanton renaming:
    - Add an entry to tzdata.config
    - Do not translate Pacific/Enderbury.
    - Update debconf templates and translations.
  * Set urgency to low as this new upstream version merged many pre-1970
    timezones, and this needs more testing.

 -- Aurelien Jarno <aurel32@debian.org>  Wed, 29 Sep 2021 01:02:50 +0200
