## tzdata 2022c

=== debian/changelog ===
tzdata (2022c-0ubuntu0.18.04.0) bionic; urgency=medium

  * New upstream release (LP: #1986984):
    - Chile will spring forward on 2022-09-11, not 2022-09-04
    - Iran no longer observes DST
  * d/po/*.po: change Kiev msgids to Kyiv to reflect upstream change

 -- Simon Chopin <schopin@ubuntu.com>  Tue, 30 Aug 2022 10:20:23 +0200

tzdata (2022a-0ubuntu0.18.04) bionic; urgency=medium

  * New upstream release (LP: #1965791):
    - Palestine will spring forward on 2022-03-27 (not 2022-03-26).

 -- Brian Murray <brian@ubuntu.com>  Mon, 21 Mar 2022 13:52:27 -0700

tzdata (2021e-0ubuntu0.18.04) bionic; urgency=medium

  * New upstream release (LP: #1948698), affecting the following timestamp:
    - Palestine will fall back 2021-10-29 (not 2021-10-30) at 01:00.
  * Dropped the patches which were cherry-picked from upstream as the
    situation is somewhat less confused now.

 -- Brian Murray <brian@ubuntu.com>  Tue, 26 Oct 2021 09:03:37 -0700

tzdata (2021a-2ubuntu0.18.04) bionic; urgency=medium

  * Merge from Debian unstable (LP: #1945527). Remaining changes:
    - Restore old SystemV timezones.

 -- Brian Murray <brian@ubuntu.com>  Wed, 29 Sep 2021 12:14:22 -0700

tzdata (2021a-0ubuntu0.18.04) bionic; urgency=medium

  * New upstream version (LP: #1913482), affecting the following future timestamp:
    - South Sudan changes from +03 to +02 on 2021-02-01 at 00:00.

 -- Brian Murray <brian@ubuntu.com>  Wed, 27 Jan 2021 13:46:22 -0800
