=== debian/control ===
Source: tzdata
Section: localization
Priority: required
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: po-debconf, rdfind, symlinks
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: GNU Libc Maintainers <debian-glibc@lists.debian.org>
Uploaders: Clint Adams <clint@debian.org>, Aurelien Jarno <aurel32@debian.org>
Standards-Version: 4.1.3
Homepage: https://www.iana.org/time-zones
Vcs-Git: https://salsa.debian.org/glibc-team/tzdata.git
Vcs-Browser: https://salsa.debian.org/glibc-team/tzdata

Package: tzdata
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, debconf | debconf-2.0
Replaces: libc0.1, libc0.3, libc6, libc6.1
Provides: tzdata-buster
Description: time zone and daylight-saving time data
 This package contains data required for the implementation of
 standard local time for many representative locations around the
 globe. It is updated periodically to reflect changes made by
 political bodies to time zone boundaries, UTC offsets, and
 daylight-saving rules.
