## tzdata 2022d

=== debian/changelog ===
tzdata (2022d-1) unstable; urgency=medium

  * New upstream version:
    - Palestine transitions are now Saturdays at 02:00. This means 2022 falls
      back 10-29 at 02:00, not 10-28 at 01:00.
    - Simplify three Ukraine zones into one.

 -- Aurelien Jarno <aurel32@debian.org>  Mon, 26 Sep 2022 23:14:01 +0200

tzdata (2022c-1) unstable; urgency=medium

  * New upstream version, no changes to the timezones.

 -- Aurelien Jarno <aurel32@debian.org>  Tue, 16 Aug 2022 11:14:49 +0200

tzdata (2022b-1) unstable; urgency=medium

  [ Aurelien Jarno ]
  * New upstream version:
    - Chile's 2022 DST start is delayed from September 4 to September 11.
    - Iran plans to stop observing DST permanently, after it falls back
      on 2022-09-21.
  * debian/tzdata.config: convert Europe/Kiev into Europe/Kyiv.
  * debian/tzdata.templates, debian/po/*: update templates and translation
    following the above change.
  * Bump Standards-Version to 4.6.1 (no changes).

 -- Aurelien Jarno <aurel32@debian.org>  Thu, 11 Aug 2022 15:29:52 +0200

tzdata (2022a-1) unstable; urgency=high

  [ Aurelien Jarno ]
  * New upstream version:
    - Palestine will spring forward on 2022-03-27, not -03-26.
  * Set urgency to high as the Palestine DST change is in 4 days.
  * debian/tzdata.config: do not try to get a value from debconf if it hasn't
    been seen yet.  Closes: #999465.
  * Update English debconf translation.

  [ Johannes Schauer Marin Rodrigues ]
  * Add support for support DPKG_ROOT.  Closes: #1007756.

 -- Aurelien Jarno <aurel32@debian.org>  Tue, 22 Mar 2022 20:49:04 +0100
